<form style="display: none;" id="form1" method="post" action="{{ path('reservation_delete', {'id': reservation.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ reservation.id) }}">
    <button class="btn btndelete-form">Delete</button>
</form>
